/* CSS Document */

/*

 Theme Name:  Custom Theme for Saxbys Pharmacy (divi)

 Template:  Divi

 Author:  Reece Dodds - 3D INFO TECH

 Author URI: http://3dinfotech.com.au

*/

@import url("../Divi/style.css");



@font-face {}




/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}



/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {

}	



/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {
/*.et-fixed-header {padding: 18px 0 19px 0 !important; min-height: 43px !important; position:fixed !important;}
.et-fixed-header #logo {max-height: 30px;}
.et_fixed_nav #top-header {position: fixed;}
.et_fixed_nav #logo {max-height: 30px; margin-bottom: 0px; margin-top: 10px;}
#et-info, #et-secondary-menu {line-height: 1.75em; font-size: 1.22em;}
.et_secondary_nav_two_panels #et-secondary-menu {display: none;}*/
}



/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {
/*.et-fixed-header {padding: 18px 0 19px 0 !important; min-height: 43px !important; position:fixed !important;}
.et-fixed-header #logo {max-height: 30px;}
.et_fixed_nav #top-header {position: fixed;}
.et_fixed_nav #logo {max-height: 30px; margin-bottom: 0px; margin-top: 10px;}
#et-info, #et-secondary-menu {line-height: 1.75em;  font-size: 1.22em;}
.et_secondary_nav_two_panels #et-secondary-menu {display: none;}*/
}